:root {
  --dark: black;
  --paragraphs: rgba(218, 215, 212, .6);
  --light: #dad7d4;
  --border: rgba(218, 215, 212, .18);
  --background: rgba(218, 215, 212, .07);
  --optional: rgba(218, 215, 212, .44);
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--dark);
  color: var(--paragraphs);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  font-family: Thicccboi, sans-serif;
  font-size: 20px;
  line-height: 153%;
  display: flex;
}

h1 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 60px;
  font-weight: 700;
  line-height: 90%;
}

h2 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 28px;
  font-size: 48px;
  font-weight: 700;
  line-height: 95%;
}

h3 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 26px;
  font-size: 40px;
  font-weight: 700;
  line-height: 100%;
}

h4 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 24px;
  font-size: 32px;
  font-weight: 700;
  line-height: 105%;
}

h5 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 22px;
  font-size: 24px;
  font-weight: 700;
  line-height: 110%;
}

h6 {
  color: var(--light);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  line-height: 115%;
}

p {
  margin-bottom: 35px;
}

a {
  text-decoration: underline;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 35px;
  padding-left: 36px;
}

li {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 7px;
}

strong {
  color: var(--light);
  font-weight: 700;
}

em {
  font-family: Playfair Display, sans-serif;
  font-style: italic;
}

blockquote {
  border-left: 1px solid var(--border);
  color: var(--light);
  margin-bottom: 35px;
  margin-left: 18px;
  padding: 0 24px;
  font-family: Playfair Display, sans-serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 400;
  line-height: 160%;
}

figure {
  border-radius: 14px;
  margin-top: 48px;
  margin-bottom: 48px;
  overflow: visible;
}

figcaption {
  background-color: var(--background);
  text-align: center;
  margin-top: 0;
  padding: 18px 5%;
  font-size: 16px;
  line-height: 140%;
}

.link {
  box-shadow: inset 0 -1px 0 0 var(--light);
  color: var(--light);
  text-decoration: none;
  transition: color .3s cubic-bezier(.25, .46, .45, .94), box-shadow .3s cubic-bezier(.25, .46, .45, .94);
}

.link:hover {
  box-shadow: inset 0 -26px 0 0 var(--light);
  color: var(--dark);
}

.rich-text-block {
  max-width: 800px;
  margin: 100px auto 65px;
}

.rich-text-block a {
  box-shadow: inset 0 -1px 0 0 var(--light);
  color: var(--light);
  text-decoration: none;
  transition: box-shadow .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.rich-text-block a:hover {
  box-shadow: inset 0 -26px 0 0 var(--light);
  color: var(--dark);
}

.navbar {
  background-color: rgba(0, 0, 0, .8);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 15px 1.7vw;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.block-navbar {
  flex: 0 auto;
  order: 1;
  justify-content: space-between;
  align-self: baseline;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: block;
}

.brand {
  flex-direction: row;
  justify-content: flex-end;
  align-items: stretch;
  padding: 10px 5px;
  display: flex;
}

.logo {
  height: 24px;
}

.nav-link {
  color: var(--light);
  padding: 16px 22px;
  font-size: 16px;
  font-weight: 600;
  line-height: 110%;
}

.nav-link.w--current {
  color: var(--light);
}

.nav-menu {
  position: -webkit-sticky;
  position: sticky;
}

.hero-multiply {
  z-index: 100;
  background-color: var(--dark);
  mix-blend-mode: multiply;
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  margin-bottom: -15px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-a {
  z-index: 100;
  background-color: var(--dark);
  flex-direction: column;
  flex: 1;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  padding-top: 140px;
  display: flex;
  position: relative;
}

.section-hero-a {
  z-index: 100;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  min-height: 200vh;
  padding-bottom: 100vh;
  padding-left: 1.7vw;
  padding-right: 1.7vw;
  display: flex;
  position: relative;
}

.heading-hero-a {
  margin-bottom: 0;
  font-size: 13vw;
  display: inline-block;
}

.heading-hero-a.multiply {
  color: #fff;
  flex-direction: row;
  flex: 1;
  justify-content: flex-start;
  align-self: flex-start;
  align-items: flex-start;
  display: flex;
}

.paragraph-hero-a {
  color: var(--light);
  max-width: 20ch;
  margin-bottom: 0;
  font-size: 1.1vw;
  font-weight: 500;
  line-height: 153%;
  display: inline-block;
}

.hero-project {
  padding-left: 1.7vw;
  padding-right: 1.7vw;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  transform: perspective(1000px);
}

.background-video {
  z-index: 0;
  background-color: var(--background);
  border-radius: 14px;
  width: 100%;
  height: 100%;
  display: block;
}

.block-project {
  z-index: 20;
  background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .7));
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  padding: 95px 40px 35px;
  display: flex;
  position: absolute;
}

.block-project.small {
  padding: 85px 30px 25px;
}

.heading-project {
  margin-bottom: 0;
}

.overflow {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.subheading-project {
  text-transform: none;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.lightbox-link-hero {
  object-fit: contain;
  border-radius: 14px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  text-decoration: none;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: visible;
}

.rounding {
  background-color: #fff;
  border-top-left-radius: 14px;
  border-top-right-radius: 14px;
  height: 15px;
  margin-top: 2vw;
  margin-bottom: -1px;
  margin-right: .6px;
}

.section {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  padding-left: 1.7vw;
  padding-right: 1.7vw;
  display: flex;
}

.grid-project-a {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto;
  margin-top: 1.2vw;
}

.lightbox-link-a {
  object-fit: contain;
  border-radius: 14px;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 27vw;
  display: flex;
  position: relative;
  overflow: visible;
}

.lightbox-link-a.large-a {
  height: 54vw;
}

.section-footer {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: auto;
  padding: 20px 1.7vw;
  display: flex;
  overflow: hidden;
}

.footer {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-left: -12px;
  margin-right: -12px;
  display: flex;
}

.link-footer {
  color: rgba(218, 215, 212, .4);
  padding: 16px 22px;
  font-size: 14px;
  font-weight: 600;
  line-height: 110%;
  text-decoration: none;
  transition: color .3s cubic-bezier(.25, .46, .45, .94);
}

.link-footer:hover {
  color: var(--light);
}

.link-footer.w--current {
  font-size: 14px;
}

.section-call-to-action {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  padding-left: 1.7vw;
  padding-right: 1.7vw;
  display: flex;
}

.call-to-action {
  border-bottom: 1px solid var(--border);
  text-align: right;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  padding-top: 260px;
  padding-bottom: 30px;
  display: flex;
}

.heading-call-to-action {
  margin-bottom: 0;
  font-size: 60px;
  line-height: 100%;
  display: inline-block;
}

.subheading-call-to-action {
  text-transform: none;
  text-shadow: 0 60px 0 var(--light);
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 60px;
  font-style: italic;
  font-weight: 400;
  line-height: 100%;
  display: inline-block;
}

.link-call-to-action {
  line-height: 100%;
  text-decoration: none;
  overflow: hidden;
}

.utility-page-wrap {
  flex: 1;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 110px 22px 50px;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 320px;
  margin-bottom: 0;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.section-hero-b {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 240px 1.7vw;
  display: flex;
}

.hero-b {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-hero-b {
  margin-bottom: 0;
  font-size: 7vw;
  display: inline-block;
}

.paragraph-hero-b {
  color: var(--light);
  max-width: 450px;
  margin-bottom: 0;
  font-weight: 500;
}

.grid-project-b {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox-link-b {
  border-radius: 14px;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 17vw;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.lightbox-link-b.large-b {
  height: 100%;
}

.section-hero-c {
  flex-direction: column;
  justify-content: flex-end;
  align-items: stretch;
  padding: 280px 1.7vw 1.2vw;
  display: flex;
}

.hero-c {
  grid-column-gap: 1.2vw;
  text-align: center;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-hero-c {
  margin-bottom: 0;
  font-size: 6.4vw;
  display: inline-block;
}

.heading-accent-c {
  text-transform: none;
  margin-bottom: .7vw;
  font-family: Playfair Display, sans-serif;
  font-size: 3.5vw;
  font-style: italic;
  font-weight: 400;
  line-height: 120%;
  display: inline-block;
}

.grid-project-c {
  grid-column-gap: 1.2vw;
  grid-row-gap: 2.2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.lightbox-link {
  object-fit: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.background-video-c {
  z-index: 0;
  background-color: var(--background);
  border-radius: 14px;
  width: 100%;
  height: 17vw;
  display: block;
}

.block-project-display {
  z-index: 20;
  grid-row-gap: 5px;
  -webkit-text-fill-color: inherit;
  background-color: #000;
  background-clip: border-box;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  padding-top: 16px;
  display: flex;
  position: relative;
  overflow: visible;
}

.heading-project-display {
  text-shadow: 0 16px 0 var(--light);
  margin-bottom: 0;
  font-size: 16px;
  line-height: 100%;
}

.subheading-project-display {
  color: var(--optional);
  text-transform: none;
  text-shadow: 0 16px 0 var(--optional);
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.section-hero-d {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  min-height: 100vh;
  padding: 90px 1.7vw 240px;
  display: flex;
  overflow: hidden;
}

.grid-project-d {
  grid-column-gap: 4vw;
  grid-row-gap: 3vw;
  perspective: 1000px;
  grid-template-rows: 9vw 9vw 9vw 9vw 9vw;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 85vw;
  margin-top: 3vw;
}

.lightbox-link-d {
  border-radius: 14px;
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.hero-d {
  z-index: 100;
  mix-blend-mode: difference;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 1.7vw;
  padding-left: 1.7vw;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: auto;
}

.heading-hero-d {
  margin-bottom: 0;
  font-size: 8vw;
  display: inline-block;
}

.section-top {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 240px 1.7vw 1.7vw;
  display: flex;
}

.heading-top {
  margin-bottom: 0;
  font-size: 13vw;
  display: inline-block;
}

.grid-work-a {
  grid-column-gap: 1.2vw;
  grid-row-gap: 2.2vw;
  grid-template: "."
                 "."
                 "Area"
                 / 1fr 1fr 1fr 1fr;
}

.background-video-buu {
  z-index: 0;
  background-color: var(--dark);
  opacity: 1;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-clip: border-box;
  border-radius: 14px;
  width: 100%;
  height: 14vw;
  display: block;
  overflow: visible;
}

.background-video-buu:hover {
  pointer-events: auto;
}

.grid-work-b {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 130px;
}

.grid-work-c {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 250px;
  margin-bottom: 180px;
}

.background-video-work-c {
  z-index: -50;
  background-color: var(--background);
  border-radius: 14px;
  width: 60vw;
  height: 60vh;
  margin: auto;
  display: block;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.lightbox-link-work-c {
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  display: flex;
}

.heading-work-c {
  text-shadow: 0 60px 0 var(--light);
  margin-bottom: 0;
  font-size: 60px;
  line-height: 100%;
}

.subheading-work-c {
  text-transform: none;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  font-style: italic;
  font-weight: 400;
}

.grid-contact-a {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: minmax(40vh, min-content);
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-rows: minmax(40vh, min-content);
}

.link-contact-a {
  z-index: 10;
  background-color: var(--background);
  border-radius: 14px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  padding: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.text-contact {
  z-index: 10;
  color: var(--light);
  text-align: right;
  max-width: 300px;
  margin-left: auto;
  font-size: 16px;
  font-weight: 600;
  line-height: 153%;
  position: relative;
}

.color-contact {
  z-index: -1;
  background-color: #e06c3e;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.color-contact.color-a1 {
  background-color: #c74e4e;
}

.color-contact.color-a2 {
  background-color: #337993;
}

.color-contact.color-a3 {
  background-color: #d65245;
}

.color-contact.color-a4 {
  background-color: #006bdc;
}

.color-contact.color-a5 {
  background-color: #1a99ee;
}

.heading-contact-a {
  text-shadow: 0 60px 0 var(--light);
  margin-bottom: 0;
  font-size: 60px;
  line-height: 100%;
}

.text-span-accent-a {
  text-transform: none;
  object-fit: fill;
  font-family: Playfair Display, sans-serif;
  font-size: 7.2vw;
  font-style: italic;
  font-weight: 400;
  line-height: 90%;
}

.text-span-accent-b {
  text-transform: none;
  font-family: Playfair Display, sans-serif;
  font-size: 6vw;
  font-style: italic;
  font-weight: 400;
  line-height: 90%;
}

.text-span-accent-d {
  text-transform: none;
  font-family: Playfair Display, sans-serif;
  font-size: 5vw;
  font-style: italic;
  font-weight: 400;
  line-height: 90%;
}

.form-block {
  width: 100%;
  max-width: 680px;
  margin-top: 50px;
  margin-bottom: 0;
}

.text-field {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--border);
  color: var(--light);
  background-color: rgba(0, 0, 0, 0);
  height: 56px;
  margin-bottom: 0;
  padding: 14px 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  transition: border-color .3s cubic-bezier(.25, .46, .45, .94);
}

.text-field:focus {
  border-bottom-color: var(--light);
}

.text-field::placeholder {
  color: rgba(218, 215, 212, .5);
}

.text-field.margin {
  margin-bottom: 28px;
}

.form {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.textarea {
  border-style: none none solid;
  border-width: 1px;
  border-color: black black var(--border);
  color: var(--light);
  background-color: rgba(0, 0, 0, 0);
  min-width: 100%;
  max-width: 100%;
  min-height: 150px;
  max-height: 300px;
  margin-bottom: 20px;
  padding: 14px 0;
  font-size: 20px;
  font-weight: 500;
  line-height: 120%;
  transition: border-color .3s cubic-bezier(.25, .46, .45, .94);
}

.textarea:focus {
  border-bottom-color: var(--light);
}

.textarea::placeholder {
  color: rgba(218, 215, 212, .5);
}

.submit-button {
  border: 2px solid var(--light);
  color: var(--light);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 100px;
  padding: 22px 45px;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.submit-button:hover {
  background-color: var(--light);
  color: var(--dark);
}

.success-message {
  background-color: var(--background);
  border-radius: 14px;
  padding: 20px;
}

.text-message {
  color: var(--light);
  font-weight: 500;
}

.error-message {
  background-color: var(--background);
  border-radius: 14px;
  margin-top: 20px;
  padding: 20px;
}

.block-paragraph-hero-a {
  margin-top: .7vw;
  margin-bottom: auto;
  margin-left: 1.5vw;
  overflow: hidden;
}

.block-paragraph-hero-b {
  margin-top: 30px;
  overflow: hidden;
}

.contact-b {
  text-align: center;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  margin-top: 240px;
  margin-bottom: 170px;
  display: flex;
}

.grid-contact-c {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  margin-top: 250px;
  margin-bottom: 180px;
}

.link-contact-c {
  border-top: 1px solid var(--border);
  border-bottom: 1px solid var(--border);
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  text-decoration: none;
  display: flex;
}

.heading-contact-c {
  text-shadow: 0 130px 0 var(--light);
  margin-bottom: 0;
  font-size: 130px;
  line-height: 100%;
}

.image {
  border-radius: 14px;
  width: 100%;
}

.grid-subsection {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-bottom: 1px solid var(--border);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  justify-items: start;
  margin-bottom: auto;
  padding-top: 100px;
  padding-bottom: 100px;
}

.grid-subsection.border-none {
  border-bottom-style: none;
}

.grid-subsection.border-top {
  border-top: 1px solid var(--border);
}

.heading-subsection {
  text-transform: none;
  margin-bottom: 0;
  margin-right: 22px;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.subsection {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 800px;
}

.subsection.margin--35px {
  margin-bottom: -35px;
}

.clients-name, .award-name {
  margin-bottom: 15px;
}

.text-year {
  color: var(--optional);
  margin-top: 5px;
  margin-bottom: 18px;
  font-size: 14px;
  font-weight: 600;
  line-height: 115%;
}

.awards-years {
  margin-bottom: 70px;
}

.awards-years.margin-0 {
  margin-bottom: 0;
}

.collection-list-gallery {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.empty-state {
  background-color: var(--background);
  border-radius: 14px;
  padding: 20px;
}

.text-empty {
  color: var(--light);
  font-weight: 500;
}

.collection-list {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link-block-blog {
  background-color: var(--background);
  border-radius: 14px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: 20vw;
  min-height: 320px;
  padding: 40px;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.text-blog {
  z-index: 60;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
}

.heading-blog {
  margin-bottom: 0;
}

.subheading-blog {
  text-transform: none;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.text-year-blog {
  color: var(--optional);
  margin-left: auto;
  font-size: 16px;
  font-weight: 600;
  line-height: 115%;
}

.image-blog {
  z-index: 50;
  object-fit: cover;
  border-radius: 14px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.button {
  border: 2px solid var(--light);
  color: var(--light);
  background-color: rgba(0, 0, 0, 0);
  border-radius: 100px;
  padding: 22px 45px;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.button:hover {
  background-color: var(--light);
  color: var(--dark);
}

.field-label {
  color: var(--light);
  text-align: left;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: 115%;
}

.grid-colors {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  width: 100%;
}

.block-color {
  border: 1px solid var(--border);
  background-color: var(--dark);
  border-radius: 14px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  min-height: 120px;
  padding: 20px;
  display: flex;
}

.block-color.background {
  background-color: var(--background);
  border-color: rgba(0, 0, 0, 0);
}

.block-color.border {
  background-color: var(--border);
  border-color: rgba(0, 0, 0, 0);
}

.block-color.optional {
  background-color: var(--optional);
  border-color: rgba(0, 0, 0, 0);
}

.block-color.paragraphs {
  background-color: var(--paragraphs);
  border-color: rgba(0, 0, 0, 0);
}

.block-color.light {
  background-color: var(--light);
  border-color: rgba(0, 0, 0, 0);
}

.text-color {
  color: var(--light);
  text-transform: uppercase;
  margin-bottom: 2px;
  font-size: 16px;
  font-weight: 600;
  line-height: 115%;
}

.text-color.dark {
  color: var(--dark);
}

.hex-color {
  opacity: .5;
  color: var(--light);
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  line-height: 115%;
}

.hex-color.dark {
  color: var(--dark);
}

.block-buttons {
  grid-column-gap: 16px;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-alternative {
  border: 2px solid var(--light);
  background-color: var(--light);
  color: var(--dark);
  border-radius: 100px;
  padding: 22px 45px;
  font-size: 20px;
  font-weight: 600;
  line-height: 120%;
  transition: background-color .3s cubic-bezier(.25, .46, .45, .94), color .3s cubic-bezier(.25, .46, .45, .94);
}

.button-alternative:hover {
  color: var(--light);
  background-color: rgba(0, 0, 0, 0);
}

.licensing {
  text-transform: none;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
  line-height: 146%;
}

.grid-licensing {
  grid-column-gap: 1.2vw;
  grid-row-gap: 1.2vw;
  grid-template-rows: auto;
}

.image-licensing {
  border-radius: 14px;
  width: 100%;
}

.thicccboi {
  margin-bottom: 15px;
}

.playfair-display {
  text-transform: none;
  margin-bottom: 15px;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.grid-splash {
  grid-column-gap: 1.2vw;
  grid-row-gap: 4vw;
  grid-template-rows: auto;
  margin-bottom: 8vw;
}

.grid-splash._3-columns {
  grid-template-columns: 1fr 1fr 1fr;
}

.splash-subsection {
  border-top: 1px solid var(--border);
  padding-top: 30px;
  padding-bottom: 40px;
}

.heading-splash {
  color: var(--optional);
  text-transform: none;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 600;
  line-height: 100%;
}

.link-splash {
  background-color: var(--background);
  border-radius: 14px;
  width: 100%;
  margin-bottom: 15px;
  padding: 7% 12%;
  transition: background-color .5s cubic-bezier(.23, 1, .32, 1);
  display: block;
}

.link-splash:hover {
  background-color: #e06c3e;
}

.link-splash.color-b:hover {
  background-color: #c74e4e;
}

.link-splash.color-c:hover {
  background-color: #337993;
}

.link-splash.color-d:hover {
  background-color: #006bdc;
}

.heading-subsection-splash {
  text-transform: none;
  margin-bottom: 0;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 400;
}

.background-video-splash {
  z-index: 50;
  border-radius: 10px;
  height: 21vw;
}

.image-splash {
  border-radius: 10px;
  width: 100%;
}

.text-block {
  color: var(--light);
  flex: none;
  align-self: flex-end;
  padding-right: 10px;
  font-weight: 600;
  display: flex;
}

.text-block-2 {
  color: var(--light);
  text-align: left;
  flex: none;
  order: 1;
  align-self: flex-end;
  align-items: center;
  font-family: Playfair Display, sans-serif;
  font-style: italic;
  font-weight: 500;
}

.container {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  color: var(--light);
  background-color: #000;
  flex-direction: row;
  justify-content: flex-end;
  align-self: auto;
  align-items: flex-end;
  display: flex;
}

.navbar-2 {
  background-color: #000;
}

.lightbox-link-copy {
  object-fit: fill;
  flex-direction: column;
  justify-content: flex-start;
  width: 100%;
  text-decoration: none;
  position: relative;
}

.link-block {
  opacity: 1;
  background-image: url('../images/5968612.png');
  background-position: 0 0;
  background-size: auto;
}

.social-icons {
  aspect-ratio: auto;
  padding-left: 0;
  padding-right: 0;
}

.container-2 {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
  flex-flow: row;
  justify-content: flex-end;
  align-items: flex-end;
  padding-right: 0;
  display: flex;
}

.hover-image {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: inline-block;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.navbar-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  opacity: 1;
  background-color: #000;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: end;
  align-self: auto;
  display: block;
  position: fixed;
}

.text-span {
  color: var(--light);
}

.nav-link-2 {
  color: var(--light);
  letter-spacing: 1px;
  text-transform: uppercase;
  word-break: normal;
  font-size: 16px;
  font-weight: 600;
}

.nav-link-3 {
  color: var(--light);
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
}

.nav-link-4 {
  font-size: 16px;
  font-weight: 600;
}

.brand-2 {
  object-fit: scale-down;
  margin-top: 21px;
}

.quick-stack {
  padding-left: 0;
  padding-right: 0;
}

.container-3 {
  object-fit: cover;
  margin-left: auto;
  margin-right: auto;
}

.cell {
  justify-content: flex-start;
  align-items: flex-end;
}

.cell-2 {
  flex-flow: row;
}

.navbar-4 {
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #000;
  background-clip: border-box;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.brand-3 {
  padding-top: 19px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 42px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 26px;
  }

  h5 {
    font-size: 22px;
  }

  .rich-text-block {
    margin-top: 80px;
    margin-bottom: 45px;
  }

  .section-hero-a {
    min-height: 170vh;
  }

  .paragraph-hero-a {
    display: none;
  }

  .block-project {
    padding: 85px 30px 25px;
  }

  .block-project.small {
    padding: 50px 20px 20px;
  }

  .call-to-action {
    padding-top: 180px;
  }

  .heading-call-to-action {
    font-size: 50px;
  }

  .subheading-call-to-action {
    text-shadow: 0 50px 0 var(--light);
    font-size: 50px;
  }

  .section-hero-b {
    padding-top: 220px;
    padding-bottom: 180px;
  }

  .lightbox-link-b {
    height: 25vw;
  }

  .section-hero-c, .section-top {
    padding-top: 220px;
  }

  .grid-work-a {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .background-video-buu {
    height: 17vw;
  }

  .grid-work-b {
    grid-template-columns: 1fr 1fr;
  }

  .grid-work-c {
    margin-top: 220px;
    margin-bottom: 140px;
  }

  .heading-work-c {
    text-shadow: 0 50px 0 var(--light);
    font-size: 50px;
  }

  .link-contact-a {
    padding: 30px;
  }

  .heading-contact-a {
    text-shadow: 0 50px 0 var(--light);
    font-size: 50px;
  }

  .contact-b, .grid-contact-c {
    margin-top: 220px;
    margin-bottom: 140px;
  }

  .heading-contact-c {
    text-shadow: 0 90px 0 var(--light);
    font-size: 90px;
  }

  .grid-subsection {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .collection-list {
    grid-template-columns: 1fr 1fr;
  }

  .link-block-blog {
    padding: 30px;
  }

  .grid-colors {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    grid-template-columns: 1fr 1fr;
  }

  .block-buttons {
    grid-row-gap: 16px;
    flex-direction: column;
    align-items: flex-start;
  }

  .grid-licensing {
    grid-template-columns: 1fr;
  }

  .grid-splash {
    margin-bottom: 10vw;
  }

  .grid-splash._3-columns {
    grid-template-columns: 1fr 1fr;
  }

  .splash-subsection {
    padding-bottom: 38px;
  }

  .icon-2 {
    color: var(--light);
    -webkit-text-stroke-color: var(--background);
    font-size: 30px;
  }

  .menu-button-2.w--open, .nav-menu-2 {
    background-color: #000;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: 18px;
  }

  h1 {
    font-size: 44px;
  }

  h2 {
    font-size: 35px;
  }

  h3 {
    font-size: 28px;
  }

  h4 {
    font-size: 23px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }

  .rich-text-block {
    margin-top: 60px;
    margin-bottom: 25px;
  }

  .navbar {
    padding-left: 15px;
    padding-right: 15px;
  }

  .nav-link {
    text-transform: uppercase;
    padding: 4px 10px;
    font-size: 50px;
    font-weight: 700;
  }

  .nav-menu {
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background-color: rgba(0, 0, 0, .75);
    width: 100%;
    height: 100vh;
    padding: 15px;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .menu-button {
    z-index: 200;
    color: var(--light);
    border-radius: 50%;
    padding: 0;
    font-size: 24px;
    line-height: 100%;
  }

  .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .icon-menu {
    width: 20px;
  }

  .block-icon-menu {
    background-color: var(--background);
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    display: flex;
  }

  .section-hero-a, .hero-project, .section {
    padding-left: 2.7vw;
    padding-right: 2.7vw;
  }

  .grid-project-a {
    grid-template-columns: 1fr;
  }

  .lightbox-link-a {
    height: 54vw;
  }

  .section-footer {
    flex-direction: column;
    align-items: flex-end;
    padding-left: 2.7vw;
    padding-right: 2.7vw;
  }

  .section-call-to-action {
    padding-left: 2.7vw;
    padding-right: 2.7vw;
  }

  .call-to-action {
    padding-top: 160px;
  }

  .heading-call-to-action {
    font-size: 44px;
  }

  .subheading-call-to-action {
    text-shadow: 0 44px 0 var(--light);
    font-size: 44px;
  }

  .section-hero-b {
    padding: 190px 2.7vw 150px;
  }

  .heading-hero-b {
    font-size: 9vw;
  }

  .paragraph-hero-b {
    max-width: 410px;
  }

  .grid-project-b {
    grid-template-columns: 1fr;
  }

  .lightbox-link-b, .lightbox-link-b.large-b {
    height: 54vw;
  }

  .section-hero-c {
    padding: 190px 2.7vw 150px;
  }

  .hero-c {
    grid-row-gap: 5px;
    flex-direction: column;
    align-items: center;
  }

  .heading-hero-c {
    font-size: 9vw;
  }

  .heading-accent-c {
    margin-bottom: 1.7vw;
    font-size: 5vw;
  }

  .grid-project-c {
    grid-row-gap: 4vw;
    grid-template-columns: 1fr;
  }

  .background-video-c {
    height: 54vw;
  }

  .grid-project-d {
    grid-row-gap: 6vw;
    grid-template-rows: 30vw 30vw 30vw;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 6vw;
  }

  .hero-d {
    padding-bottom: 2.7vw;
    padding-left: 2.7vw;
  }

  .heading-hero-d {
    font-size: 10vw;
  }

  .section-top {
    padding: 190px 2.7vw 2.7vw;
  }

  .grid-work-a {
    grid-row-gap: 4vw;
    grid-template-columns: 1fr;
  }

  .background-video-buu {
    height: 54vw;
  }

  .grid-work-b {
    grid-template-columns: 1fr;
    margin-top: 110px;
  }

  .grid-work-c {
    margin-top: 190px;
    margin-bottom: 110px;
  }

  .background-video-work-c {
    display: none;
  }

  .lightbox-link-work-c {
    grid-row-gap: 4px;
    border-top-style: none;
    flex-direction: column;
    align-items: flex-start;
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .heading-work-c {
    text-shadow: none;
    font-size: 8vw;
  }

  .grid-contact-a {
    grid-template-columns: 1fr;
  }

  .heading-contact-a {
    text-shadow: 0 40px 0 var(--light);
    font-size: 40px;
  }

  .text-span-accent-d {
    font-size: 7vw;
  }

  .block-paragraph-hero-b {
    margin-top: 20px;
  }

  .contact-b, .grid-contact-c {
    margin-top: 190px;
    margin-bottom: 110px;
  }

  .link-contact-c {
    border-top-style: none;
    flex-direction: column;
    align-items: flex-end;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .heading-contact-c {
    text-shadow: none;
    font-size: 13vw;
  }

  .grid-subsection {
    grid-template-columns: 1fr;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .heading-subsection {
    margin-bottom: 40px;
    margin-right: 0;
  }

  .awards-years {
    margin-bottom: 50px;
  }

  .collection-list {
    grid-template-columns: 1fr;
  }

  .link-block-blog {
    height: 57vw;
  }

  .grid-splash {
    grid-row-gap: 6vw;
    grid-template-columns: 1fr;
    margin-bottom: 18vw;
  }

  .grid-splash._3-columns {
    grid-template-columns: 1fr;
  }

  .splash-subsection {
    padding-bottom: 35px;
  }

  .background-video-splash {
    height: 41vw;
  }

  .navbar-3 {
    grid-template-columns: .5fr .5fr;
  }

  .icon {
    color: var(--light);
    object-fit: fill;
    width: auto;
    padding-top: 6px;
    padding-left: 160px;
    position: static;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 36px;
  }

  h2 {
    font-size: 30px;
  }

  h3 {
    font-size: 26px;
  }

  h4 {
    font-size: 21px;
  }

  h5 {
    font-size: 19px;
  }

  h6 {
    font-size: 17px;
  }

  .rich-text-block {
    margin-top: 45px;
    margin-bottom: 10px;
  }

  .navbar {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    object-fit: scale-down;
    flex-flow: column;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: flex;
    position: relative;
    overflow: visible;
  }

  .brand.w--current {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border: 1px #000;
    flex: 0 auto;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .nav-menu {
    flex: 0 auto;
    order: 0;
    align-self: auto;
  }

  .hero-a {
    flex: 1;
  }

  .block-project {
    padding: 45px 25px 22px;
  }

  .footer {
    flex-direction: column;
    align-items: flex-end;
  }

  .call-to-action {
    padding-top: 130px;
  }

  .heading-call-to-action {
    font-size: 36px;
  }

  .subheading-call-to-action {
    text-shadow: 0 36px 0 var(--light);
    font-size: 36px;
  }

  .section-hero-b, .section-hero-c {
    padding-top: 150px;
    padding-bottom: 100px;
  }

  .grid-project-c {
    grid-row-gap: 6vw;
  }

  .block-project-display {
    padding-top: 12px;
  }

  .section-top {
    padding-top: 150px;
  }

  .grid-work-a {
    grid-row-gap: 6vw;
    margin-bottom: 50px;
  }

  .grid-work-c {
    margin-top: 150px;
    margin-bottom: 100px;
  }

  .link-contact-a {
    padding: 20px;
  }

  .heading-contact-a {
    text-shadow: 0 36px 0 var(--light);
    font-size: 36px;
  }

  .form {
    grid-template-columns: 1fr;
  }

  .contact-b, .grid-contact-c {
    margin-top: 150px;
    margin-bottom: 100px;
  }

  .grid-subsection {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .link-block-blog {
    padding: 20px;
  }

  .grid-colors {
    grid-template-columns: 1fr;
  }

  .text-block {
    flex: 1;
  }

  .container {
    color: var(--light);
  }

  .navbar-3 {
    grid-template-rows: repeat(auto-fit, 69px);
    grid-template-columns: 5fr;
    grid-template-areas: "Area Area-2";
    position: fixed;
  }

  .icon {
    float: right;
    clear: none;
    color: var(--light);
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    display: inline-block;
    position: static;
  }

  .image-2 {
    object-fit: scale-down;
    margin-top: -6px;
    display: inline-block;
  }

  .menu-button-2 {
    background-color: #000;
  }

  .menu-button-2.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .nav-menu-2 {
    background-color: #000;
  }
}

#w-node-_3ede72ac-b6ba-1362-f52c-2f0d2fdd2877-2d68ba09, #w-node-bc104ed2-c93b-bce7-6a52-3c9fe76ad2fe-2d68ba09 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_6632fef4-7f8f-f7c3-a7df-8ba86102dc11-2d68ba09 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_7c051bb0-b778-5b84-4f74-094b17f5e0e0-2d68ba09, #w-node-_3fcc1eb9-29b4-39da-cfe9-452798a4d771-2d68ba09 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_313a7cb7-a5ee-fa3c-1652-ccc1fcaa9d1b-2d68ba09 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_4fe79d45-bbc6-0bcc-1a2f-0a421bffc7a2-2d68ba09, #w-node-f3774e81-3559-9ab1-633f-6a5a413343f6-2d68ba09 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_31ffc16a-47e0-6392-3fba-e2feb65364eb-2d68ba09 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_70717e9c-e17c-301a-7020-22fdb4a6be1d-b4a6be1c, #w-node-_30d365f0-be85-02db-fac5-02fcd81e9c1f-2d68ba15, #w-node-e2ab6646-a870-8933-61da-8d8413cf4751-2d68ba15, #w-node-_515e0691-5a13-fe31-d3d7-357b0ad94d1c-2d68ba15, #w-node-_515e0691-5a13-fe31-d3d7-357b0ad94d1e-2d68ba15, #w-node-_5e319da0-5ad6-02c4-cc69-938bb3290b82-2d68ba15, #w-node-_5e319da0-5ad6-02c4-cc69-938bb3290b84-2d68ba15, #w-node-_30d365f0-be85-02db-fac5-02fcd81e9c1f-2d68ba1a, #w-node-e2ab6646-a870-8933-61da-8d8413cf4751-2d68ba1a, #w-node-_156fa144-0993-a101-8d12-0c8593f4b70b-2d68ba1a, #w-node-_515e0691-5a13-fe31-d3d7-357b0ad94d1c-2d68ba1a, #w-node-_515e0691-5a13-fe31-d3d7-357b0ad94d1e-2d68ba1a, #w-node-_5efd828c-1e0e-1df4-7c43-85564a772e79-2d68ba1a, #w-node-e83800b4-5f73-e451-82e1-596cc4e689e5-2d68ba1a, #w-node-_0be76481-5f14-8038-7aa9-00283824fec1-2d68ba1a, #w-node-_5a47de7f-0433-e29a-0872-dc3f5c3a612e-2d68ba1a, #w-node-d139b577-a797-eeb4-7d15-335c46bc5fbe-2d68ba1a, #w-node-_314b78cc-ea5f-3bd7-d945-550390aad8a9-2d68ba1a, #w-node-_5e319da0-5ad6-02c4-cc69-938bb3290b82-2d68ba1a, #w-node-_5e319da0-5ad6-02c4-cc69-938bb3290b84-2d68ba1a, #w-node-d3d22f85-b97e-416e-af30-d4a53d49342e-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d493438-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d493441-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d49344a-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d493453-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d49345c-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d493465-2d68ba1d, #w-node-d3d22f85-b97e-416e-af30-d4a53d49346e-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce00-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce0a-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce13-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce1c-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce25-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce2e-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce37-2d68ba1d, #w-node-_26d02a40-26f6-72be-f5d3-eca9dad8ce40-2d68ba1d, #w-node-_6708e74c-f0bd-0164-c076-55d9125af8ad-2d68ba1d, #w-node-_4b052a7c-e9a6-6dfe-7258-8aa47c32d3fa-2d68ba1d, #w-node-c665bd82-7190-c97e-0314-3cebe1e840ce-2d68ba1d, #w-node-cc519ee8-065e-166b-6e0b-bb820bdfbb31-2d68ba1d, #w-node-b89abb2d-1735-f1c1-15c8-a0454474e071-2d68ba1d, #w-node-_48900374-3fca-abee-bd08-b410973567ac-2d68ba1d, #w-node-_4e0b3331-c997-36d7-1b35-39e127b5caba-2d68ba1d, #w-node-ec7ed780-0686-e459-8ac1-4de650884700-2d68ba1d, #w-node-cfc9b220-39a1-a4ee-8c57-daa5984db090-2d68ba1d, #w-node-bf09fd7b-e67c-057d-3d9f-710c0e003067-2d68ba1d, #w-node-_46877e8f-38ae-337e-8da1-67d99783c858-2d68ba1d, #w-node-_4dd5f8b8-5090-dc2c-9918-36c1bbbc28bb-2d68ba1d, #w-node-_336905fb-372b-c1f5-501a-7727297c1266-2d68ba1d, #w-node-_313608ad-3e1d-a50f-dac7-820fbb78a805-2d68ba1d, #w-node-ed8b0490-87c6-7325-b337-c5a134e2b001-2d68ba1d, #w-node-_099a1124-d177-8ab6-bb0b-2bdbc1db9ece-2d68ba1d {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 767px) {
  #w-node-_6632fef4-7f8f-f7c3-a7df-8ba86102dc11-2d68ba09, #w-node-_313a7cb7-a5ee-fa3c-1652-ccc1fcaa9d1b-2d68ba09, #w-node-_31ffc16a-47e0-6392-3fba-e2feb65364eb-2d68ba09 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Thicccboi';
  src: url('../fonts/THICCCBOI-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Thicccboi';
  src: url('../fonts/THICCCBOI-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Thicccboi';
  src: url('../fonts/THICCCBOI-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Thicccboi';
  src: url('../fonts/THICCCBOI-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Thicccboi';
  src: url('../fonts/THICCCBOI-ExtraBold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}